Description: add proper she-bang
Author: Gürkan Myczko <tar@debian.org>
Forwarded: https://github.com/dpiparo/vdt/pull/14

--- a/progs/numpyBootstrap.csh
+++ b/progs/numpyBootstrap.csh
@@ -1,3 +1,4 @@
+#!/bin/csh
 set CD=$PWD
 echo $CD
 pushd $TMPDIR
